Subject: [95attendees] Space for someone to ride to Hilton Saturday morning

From: Randall Gellens <[email-masked]>
Date: Thu, 31 Mar 2016 15:45:56 -0700

I'm arriving on Saturday, 2 April, on AA 997 at 10:33 AM, and have 
booked a car to the Hilton, so if anyone needs a ride, let me know (I 
also filled out the arrivals coordination wiki, but it seems many 
don't know about it).

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
There's nothing in life so difficult that a Microsoft manual can't
make it completely incomprehensible.                --Douglas Adams